# -*- coding: utf-8 -*-
# Generated by Django 1.11.6 on 2018-10-23 14:45
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('catalogue', '0087_category_ms_id'),
    ]

    operations = [
        migrations.AddField(
            model_name='product',
            name='gtin',
            field=models.CharField(blank=True, max_length=100, null=True, verbose_name='GTIN код'),
        ),
    ]
